Subject: [lojban] Re: The "Vote for Nick" platform

From: Robin Lee Powell <[email-masked]>
Date: Mon, 2 Dec 2002 13:50:03 -0800

On Fri, Nov 29, 2002 at 11:18:21AM +1100, Nick Nicholas wrote:
> .i mi ckire doi djorden. fi lenu do sarji
> .i pe'i lenu vimcu loi glico le la .irycy. vreji na sarcu

People on IRC have already stated that they will be on IRC a lot less if
all of their words may become public. While I disagree with their POV,
I will oppose anything that will cause less IRC usage.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi